I have upgraded UserApplication from 3.5.1 to 3.7 Successfully. I dint
face any issue during migration/upgrade.

But need to get confirmation from Novell Support team that Upgrade from
3.5.1 to 3.7 is suported.

In Userapplication 3.7 documentation i dint see any pre-requisite or
information that UserApplication 3.7 upgrade require/possible only from
UserApplciation 3.6/3.6.1.

So i believe upgrade from 3.5.1 to 3.7 is not a problem.

Novell suport team please confirm.


--
kalyan0423
------------------------------------------------------------------------
kalyan0423's Profile: http://forums.novell.com/member.php?userid=57890
View this thread: http://forums.novell.com/showthread.php?t=404489